ocaml-systemversion

The OCaml compiler (system version, from outside of opam)

Published
Maintainerplatform@lists.ocaml.org
Availablesys-ocaml-version = "3.12.0"
Dependencies
Conflicts
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-system/ocaml-system.3.12.0/opam
Required by
  • camlp4=4.01+system | =4.02+system | =4.03+system | =4.04+system | =4.05+system | =4.06+system | =4.07+system | =4.08+system | =4.09+system | =4.10+system | =4.11+system | =4.12+system | =4.13+system
  • ocaml=3.12.0
  • ocaml-config=1 | >=3
  • ocaml-options-vanillapost
  • opam-doc